module: ALL:ALL
  optional: org.jboss.weld.core
  optional: org.wildfly.iiop-openjdk
  optional: org.apache.activemq.artemis
  optional: org.jboss.weld.spi
  optional: org.jboss.weld.core
  optional: org.jboss.weld.common
  optional: org.jboss.as.weld

module: org.jboss.xts
  optional: org.jboss.ws.jaxws-client
  optional: org.jboss.ws.cxf.jbossws-cxf-client
  optional: org.jboss.ws.api
